package com.example.tlsdataupdatetozzq.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.example.tlsdataupdatetozzq.es.HyZcMysqlModel;
import com.example.tlsdataupdatetozzq.mapper.HyZcMysqlModelMapper;
import com.example.tlsdataupdatetozzq.service.HyZcMysqlModelService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * <p>
 *  服务实现类
 * </p>
 *
 * @author 郑旭杰
 * @since 2023-10-26
 */
@Service
public class HyZcMysqlModelServiceImpl extends ServiceImpl<HyZcMysqlModelMapper, HyZcMysqlModel> implements HyZcMysqlModelService {


    @Autowired
    private HyZcMysqlModelMapper hyZcMysqlModelMapper;

    @Override
    public List<HyZcMysqlModel> listByChannelId(String channelId) {
        return hyZcMysqlModelMapper.listByChannelId(channelId);
    }
}
